h1 {
  background-color: darkblue;
  color: white;
  font-family: sans-serif;
  padding: 1rem;
}

div {
  font-family: sans-serif;
  color: navy;
  font-size: x-large;
}

table {
  width: 400px;
}

th, td {
  text-align: right;
}

th:first-child, td:first-child {
  text-align: left;
}

.error {
  border: solid 2px red;
}
